/* Звезда с достижениями на баннере */
.dpo-star-wrapper {
	max-width: 1240px;
	min-width: 260px;
	width: 100%;
	margin: auto;
	position: absolute;
	left: 0 !important;
	right: 0 !important;
	height: 150px;
	top: 174px !important;
}
.dpo-star {
	width: 250px;
	height: 150px;
	border-radius: 50%;
	position: absolute;
	top: 0px !important;
	right: 14px !important;
	left: initial !important;
	display: block;
	background-image: url(/images/star3.png);
	background-repeat: no-repeat;
	background-size: contain;
}
@media (max-width: 768px) {
	.dpo-star-wrapper {
		top: 40px !important;
	}
	.dpo-star {
		width: 160px;
		height: 96px;
		border-radius: 50%;
		position: absolute;
		right: 14px !important;
		left: initial !important;
		display: block;
		background-repeat: no-repeat;
		background-size: contain;
		background-image: url(/images/star3-mobile.png);
		top: 106px !important;
	}
}